Subject: To IETF or Not

From: Robin Layland <[email-masked]>
Date: Tue, 17 May 94 22:10 EST

I support option number 4 (going through the IETF process at the same time) 
or the new number 5 (doing the work at the AIW but just becoming an IETF 
group). 

If we want DLSw to be a sucess we need to make it a standard. Going to the 
IETF and following their standard process is the only way we have. 

Second, If we don't go to the IETF then someone else can. Then we will end 
up with two version, the APPN version and the IETF version. Since DLSw is 
SNA in TCP/IP not APPN I feel the IETF version will carry all the weight.

Thrid, My understanding from the June, September and February meeting was 
that an initial goal was to go to the IETF. We were meeting at the AIW 
because we were all there and didn't want to have to spend time and money 
going to another meeting (ie. IETF) because we would all still go to the 
AIW. 

Plus if we want to destory DLSw lets get negative press, such as: group 
splits over IEFT as many member don't want an open group to control the 
standard.

If we need a model lets look at the SNA MIB work. This meet at the AIW and 
followed the IETF process without problems.  

I am sad to see that this topic is what we are all spending our time on 
instead  of finishing the work of the group quickly. 

Robin Layland